.container{
    width: 600px;
    margin: 0 auto;
    margin-top: 18vh;
}
img{
    height: 30vh;
}
div{
    margin: 2vh 0;
}
div label{
    font-size: 1.2rem;
    font-weight: 600;
    display: block;
}
div input{
    width: 100%;
    font-size: 1.2rem;
    font-weight: 600;
    padding: 0.2rem 0.5rem;
    border: 2px solid #000;
    text-align: center;
}
#submit{
    background-color: #ff9800;
    color:  #000;
    font-size: 1.5rem;
    border: none;
    padding: 0.5rem 1rem;
    text-transform: uppercase;
}
.btn-container{
    margin-top: 2vh;
    text-align: center;
}
h3{
    margin: 2vh 0;
    font-size: 1.5rem;
}

@media (max-width: 1050px) {
    .container {
        width: 80%;
    }
}